Bug 524700 - [abrt] crash detected in hamster-applet-2.27.92-1.fc12
Summary: [abrt] crash detected in hamster-applet-2.27.92-1.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hamster-applet
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mads Villadsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bea8ac21
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-21 19:24 UTC by Alexey Torkhov
Modified: 2009-09-23 08:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-23 08:06:25 UTC


Attachments (Terms of Use)
Backtrace. (988 bytes, text/plain)
2009-09-21 19:27 UTC, Alexey Torkhov
no flags Details

Description Alexey Torkhov 2009-09-21 19:24:23 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Added applet to panel.

Additional information
======

cmdline
-----
python /usr/lib64/hamster-applet/hamster-applet --oaf-activate-iid=OAFIID:Hamster_Applet_Factory --oaf-ior-fd=40 


component
-----
hamster-applet


executable
-----
/usr/lib64/hamster-applet/hamster-applet


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
hamster-applet-2.27.92-1.fc12


uuid
-----
bea8ac21

Comment 1 Alexey Torkhov 2009-09-21 19:27:17 UTC
Created attachment 361982 [details]
Backtrace.

Comment 2 Alexey Torkhov 2009-09-21 19:30:02 UTC
Error

"GError: Не удалось открыть файл «/usr/lib64/python2.6/site-packages/data/applet.ui»: Нет такого файла или каталога"

means

"GError: Cannot open file «/usr/lib64/python2.6/site-packages/data/applet.ui»: No such file or directory"

Comment 3 Mads Villadsen 2009-09-21 20:48:37 UTC
It looks a lot like this bug:

https://bugzilla.gnome.org/show_bug.cgi?id=594551

The 2.28.0 release of hamster-applet should be available any day now and the bug in question should be fixed in that version.

Once I have the new version built I will give you an rpm to test, and hopefully the problem will be gone.

Comment 4 Mads Villadsen 2009-09-22 15:26:43 UTC
Could you try an install the x64 rpm of hamster-applet 2.28.0 available here:

http://koji.fedoraproject.org/koji/buildinfo?buildID=133164

And then report back whether or not it fixes the problem for you.

Comment 5 Alexey Torkhov 2009-09-23 08:06:25 UTC
Yeah, now it doesn’t crash when added to panel.

Marking bug as closed.


Note You need to log in before you can comment on or make changes to this bug.